<?php 
function tpl_4ef0a6fb_form__TwoWptZU7sccARBvQNOjzg($tpl, $ctx) {
$_thistpl = $tpl ;
$_translator = $tpl->getTranslator() ;
?>
<div style="width:710px;height:600px" id="conteiner">
		<form id="form_page" class="form" method="post" enctype="multipart/form-data" onsubmit="return false">
		<?php 
$ctx->noThrow(true) ;
if (!phptal_isempty($_tmp_1 = ($ctx->path($ctx->row, 't_id', true)))):  ;
$_tmp_1 = ' value="'.phptal_escape($_tmp_1).'"' ;
else:  ;
$_tmp_1 = '' ;
endif ;
$ctx->noThrow(false) ;
?>
<input type="hidden" name="id"<?php echo $_tmp_1 ?>/>
		<table align="center">

			

			<tr>
				<td width="30%" class="info">Название</td>
				<td valign="top"><?php 
$ctx->noThrow(true) ;
if (!phptal_isempty($_tmp_1 = ($ctx->path($ctx->row, 't_name', true)))):  ;
$_tmp_1 = ' value="'.phptal_escape($_tmp_1).'"' ;
else:  ;
$_tmp_1 = '' ;
endif ;
$ctx->noThrow(false) ;
?>
<input type="text" name="t_name"<?php echo $_tmp_1 ?>/></td>
			</tr>
			<tr>
				<td class="info">Описание</td>
				<td valign="top"><textarea name="t_desc"><?php 
$ctx->noThrow(true) ;
if (!phptal_isempty($_tmp_1 = $ctx->path($ctx->row, 't_desc', true))):  ;
?>
<?php 
echo phptal_escape($_tmp_1) ;
endif ;
$ctx->noThrow(false) ;
?>
</textarea></td>
			</tr>
			<tr>
				<td class="info">Шаблон для вывода</td>
				<td valign="top">
					<select name="t_url"><?php 
$ctx->noThrow(true) ;
if (!phptal_isempty($_tmp_1 = $ctx->path($ctx->row, 'tmpl_ul', true))):  ;
echo phptal_tostring($_tmp_1) ;
endif ;
$ctx->noThrow(false) ;
?>
</select>
				</td>
			</tr>
			<tr>
				<td class="info">Переменная для вывода контента</td>
				<td valign="top"><?php 
$ctx->noThrow(true) ;
if (!phptal_isempty($_tmp_1 = ($ctx->path($ctx->row, 't_page_content_var', true)))):  ;
$_tmp_1 = ' value="'.phptal_escape($_tmp_1).'"' ;
else:  ;
$_tmp_1 = '' ;
endif ;
$ctx->noThrow(false) ;
?>
<input type="text" name="t_page_content_var"<?php echo $_tmp_1 ?>/></td>
			</tr>


			<tr>
				<td class="info">Контент (Если не выбран шаблон)</td>
				<td valign="top"><textarea style="width:600px;height:350px;" name="t_content" id="t_content"><?php 
$ctx->noThrow(true) ;
if (!phptal_isempty($_tmp_1 = $ctx->path($ctx->row, 't_content', true))):  ;
?>
<?php 
echo phptal_escape($_tmp_1) ;
endif ;
$ctx->noThrow(false) ;
?>
</textarea></td>
			</tr>
			
			<tr>
				<td colspan="2" style="text-align:right">
					<input type="button" onclick="table.save_page()" value="Сохранить"/>
					<input type="button" onclick="wnd.close()" value="Закрыть"/>
				</td>
				
			</tr>
		</table>

		</form>
</div><?php 
/* end */ ;

}

?><?php /* 
*** DO NOT EDIT THIS FILE ***

Generated by PHPTAL from /home/shasha/www/pr25_autocatalog/source/modules/admin/tmpl/control_tmpl/form.html (edit that file instead) */; ?>